From 95ac248a3a5988ea7e584459f88c8a6868e8c932 Mon Sep 17 00:00:00 2001
From: Johannes <johannes.brechtmann@gmail.com>
Date: Sat, 11 May 2019 17:56:50 +0200
Subject: [PATCH 182/310] opendkim: rebuild for libressl-2.9.2.

---
 srcpkgs/opendkim/template | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/srcpkgs/opendkim/template b/srcpkgs/opendkim/template
index 61bdcadb1d5..98f7cd5bcce 100644
--- a/srcpkgs/opendkim/template
+++ b/srcpkgs/opendkim/template
@@ -1,7 +1,7 @@
 # Template file for 'opendkim'
 pkgname=opendkim
 version=2.10.3
-revision=8
+revision=9
 build_style=gnu-configure
 configure_args="--with-milter=${XBPS_CROSS_BASE}/usr"
 makedepends="libbsd-devel libressl-devel libmilter-devel"

